Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/61744/?format=api
{
"ob_id": 61744,
"names": [],
"terms": [
{
"ob_id": 5870,
"label": "units",
"value": "J m**-2",
"vocabulary": ""
},
{
"ob_id": 7977,
"label": "standard_name",
"value": "toa_net_upward_shortwave_flux",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 28436,
"label": "long_name",
"value": "Top net solar radiation",
"vocabulary": ""
}
]
}